/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:close.c 12.0$ */
/* $ACIS:close.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/hp7221/RCS/close.c,v $ */

#ifndef lint
static char *rcsid = "$Header:close.c 12.0$";
#endif

/*
 * Copyright (c) 1980 Regents of the University of California.
 * All rights reserved.  The Berkeley software License Agreement
 * specifies the terms and conditions for redistribution.
 */

#ifndef lint
static char sccsid[] = "@(#)close.c	5.1 (Berkeley) 5/7/85";
#endif not lint

#include <signal.h>
#include "hp7221.h"

closepl()
{
	/* receive interupts */
	signal(SIGINT, SIG_IGN);
	printf( "v@}" );			/* Put pen away. */
	fflush( stdout );
}
